import axios from 'axios';
export const ProjectService = {
    
    getUserProjects() {
        return axios.get('/userProjects')

    }
,
    getUserApplications() {
        return axios.get('/userApplications')

    }
,
    updateSelectedProject(data) {
        return axios.post('/updateSelectedProject', data)

    }
,
    updateSelectedApplication(data) {     
        return axios.post('/updateSelectedApplication', data)
    }

   /* {
        projectName: selectedProjectName 
    }*/
}